WordPress Nmedia MailChimp插件‘abs_path’参数远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1032825 漏洞类型
发布时间 2012-06-21 更新时间 2012-07-18
CVE编号 N/A CNNVD-ID CNNVD-201207-255
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201207-255
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress中的NmediaMailChimp插件内的abs_path参数中存在远程文件包含漏洞,该漏洞源于对用户提供的输入未经充分验证。攻击者可利用该漏洞操控应用程序和底层系统,也可能存在其他攻击。NmediaMailChimp3.1版本中存在漏洞,其他版本也可能存在漏洞。
|参考资料

来源:BID
名称:54141
链接:http://www.securityfocus.com/bid/54141